## mbonecommon 1.2.5-3

=== debian/changelog ===
mbonecommon (1.2.5-3) unstable; urgency=low

  * Fixed spelling error in debian/control (thx Alexander Koch)

  * New section for -dev (devel), as suggested by James Troup
  
  * Architecture changed to all, which seems more appropriate for an 
  empty package

 -- Jesus M. Gonzalez-Barahona <jgb@debian.org>  Sat, 16 Jun 2001 19:44:57 +0200

mbonecommon (1.2.5-2) unstable; urgency=low

  * Fixed error in description (thx to Ryan Murray)

  * Added copyright and license (as suggested by Ryan Murray)
  
 -- Jesus M. Gonzalez-Barahona <jgb@debian.org>  Wed, 13 Jun 2001 17:50:43 +0200

mbonecommon (1.2.5-1) unstable; urgency=low

  * New maintainer (Closes: #88202)
  * Changed name to uclmmbase, trying to follow the name given to the 
  library by the upstream authors
  * This is just a dumb package, to easy transition to uclmmbase

 -- Jesus M. Gonzalez-Barahona <jgb@debian.org>  Wed,  6 Jun 2001 13:26:32 +0200

mbonecommon (1.0.6-1) unstable; urgency=low

  * Newer upstream version.
  * Changed package names. (uclcommon -> mbonecommon)

 -- Chu-yeon Park <kokids@debian.org>  Thu, 30 Sep 1999 09:56:12 +0900

uclcommon (1.0.5-1) unstable; urgency=low

  * Initial Release.

 -- Chu-yeon Park <kokids@debian.org>  Tue, 24 Aug 1999 16:26:12 +0900

Local variables:
mode: debian-changelog
add-log-mailing-address: "jgb@debian.org"
End:
