=== debian/control ===
Source: mbonecommon
Section: libs
Priority: optional
Maintainer: Jesus M. Gonzalez-Barahona <jgb@debian.org>
Build-Depends: debhelper
Standards-Version: 3.5.2.0

Package: libmbonecommon1
Architecture: all
Depends: libuclmmbase1
Description: Dummy package to ease transition to libuclmmbase1
 Dummy package to replace obsolete package. libmbonecommon* packages
 are now named libuclmmbase*
 .
 This package can be deselected after libuclmmbase1 has been installed.

Package: libmbonecommon1-dev
Section: devel
Architecture: all
Depends: libuclmmbase1-dev
Description: Dummy package to ease transition to libuclmmbase1-dev
 Dummy package to replace obsolete package. libmbonecommon* packages
 are now named libuclmmbase*
 .
 This package can be deselected after libuclmmbase1-dev has been installed
