=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	dh_clean

install: install-stamp
install-stamp: build
	dh_testdir
	dh_testroot
	dh_clean
	touch install-stamp

# Build architecture-independent files here.
binary-indep:
# We have nothing to do by default.

# Build architecture-dependent files here.

binary-arch: build install libmbonecommon libmbonecommon-dev

libmbonecommon: build
	dh_testdir -plibmbonecommon1
	dh_testroot -plibmbonecommon1
	dh_installdocs -plibmbonecommon1
	dh_installchangelogs -plibmbonecommon1
	dh_installdeb -plibmbonecommon1
	dh_gencontrol -plibmbonecommon1
	dh_makeshlibs -plibmbonecommon1
	dh_md5sums -plibmbonecommon1
	dh_builddeb -plibmbonecommon1

libmbonecommon-dev: build
	dh_testdir -plibmbonecommon1-dev
	dh_testroot -plibmbonecommon1-dev
	dh_installdocs -plibmbonecommon1-dev
	dh_installchangelogs -plibmbonecommon1-dev
	dh_installdeb -plibmbonecommon1-dev
	dh_gencontrol -plibmbonecommon1-dev
	dh_makeshlibs -plibmbonecommon1-dev
	dh_md5sums -plibmbonecommon1-dev
	dh_builddeb -plibmbonecommon1-dev

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
